1 2 3 4 5

Verificando Requisitos

Requisitos Necessário Encontrado
OK PHP Versão 5 ou superior Versão 5.6.37
Falhou MySQL Versão 4.1 ou superior Versão mysqlnd 5.0.11-dev - 20120503 - $Id: 76b08b24596e12d4553bd41fc93cccd5bac2fe7a $
OK Biblioteca GD Habilitado Habilitado
OK Permissão de escrita no arquivo core/inc.config.php Leitura e Escrita (CHMOD 0777) Leitura e Escrita
OK Permissão de escrita na pasta galerias/ Leitura e Escrita (CHMOD 0777) Leitura e Escrita
OK Permissão de escrita na pasta compile/ Leitura e Escrita (CHMOD 0777) Leitura e Escrita
Recomendado Necessáio Encontrado
OK Suporte à GIF Habilitado Habilitado
Falhou Suporte à JPG Habilitado Desabilitado
OK Suporte à PNG Habilitado Habilitado
Aviso Atenção! Foi detectado que um ou mais tipos de imagem não é suportado pelo servidor. Caso o mesmo não seja habilitado, poderão haver inconsistências no sistema.
Aviso Foi detectado que um ou mais requisitos não foram atendidos e não será possível prosseguir com a instalação.